import request from "@/common/request";

export default {
    indexModule() {
        return request({
            url: "/api/index/module",
        });
    },
    getIndexEtaomall(data: any) {
        return request({
            url: "/api/index/getIndexEtaomall",
            data,
        });
    },
    storeCard(data: any) {
        return request({
            url: "/api/store/storeCard",
            data,
        });
    },
};
